/*

 * Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess

 */

@font-face {

  font-family: 'Nanum Gothic';

  font-style: normal;

  font-weight: 400;

  src: url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);

  src: url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),

       url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2) format('woff2'),

       url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format('woff'),

       url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf) format('truetype');

}

@font-face {

  font-family: 'Nanum Gothic';

  font-style: normal;

  font-weight: 700;

  src: url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);

  src: url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),

       url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2) format('woff2'),

       url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff) format('woff'),

       url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf) format('truetype');

}

@font-face {

  font-family: 'Nanum Gothic';

  font-style: normal;

  font-weight: 800;

  src: url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot);

  src: url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),

       url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff2) format('woff2'),

       url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.woff) format('woff'),

       url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-ExtraBold.ttf) format('truetype');

}



/*

Theme Name: Rocket App

Author: Thematic Webs

Version: 1.0.0

Author URI: http://themeforest.net/user/thematicwebs

Theme URI: http://themeforest.net/user/thematicwebs

Description: A Responsive Applanding WordPress Theme by - <a href="http://themeforest.net/user/thematicwebs/">Thematic Webs</a>

License: ''

License URI: ''

*/



/*--------------------------------------------------------------

>>> TABLE OF CONTENTS:

----------------------------------------------------------------

########################################

File Name: stylesheet-dark.css

Template Name: Rocket App

Created By: Muneeb Ul Haq Gilani

http://themeforest.net/user/thematicwebs

Description : Below is the description of style.css file with table of contents and style names for easy search.

#########################################



 0.0 - FontAwesome Icons

 1.0 - General Styling

 2.0 - Buttons / .w_btn,.b_btn,.z_btn

 3.0 - Banner Header Elements / header

 4.0 - Text Logo / .logo

 5.0 - Navigation Menu/ nav.main_navigation

 6.0 - Phone Navigation Menu /.phone-menu

 7.0 - Phone in Header - With Text Elements / .phone_preview

 8.0 - General Styling - Section / section

 9.0 - App Overview Section / section.app_overview

 10.0 - How does it Work Section / section.work

 11.0 - Get the App - Bar / .promotion_bar

 12.0 - Features / section.features

 13.0 - Close Up / section.close-up

 14.0 - Gallery / section.gallery

 	14.1 -  Slider Button Styling / .owl-controls

	14.2 - Pagination Styling / .pagination

 15.0 - Newsletter / section.newsletter

 	15.1 -  Placeholder Styling

 16.0 - Footer / footer

--------------------------------------------------------------*/





/*----------------------------

FontAwesome Icons - Uses Unicode, see Cheatsheet here:

http://fortawesome.github.io/Font-Awesome/cheatsheet/

---------------------------- */



.fa {

    font-family:"FontAwesome";

    display:inline-block;

    font-style:normal;

    font-weight:normal;

    -webkit-font-smoothing: antialiased;

}



/*----------------------------

1 General Styling

Includes: links, lists, buttons and all consistant elements

---------------------------- */

body {

    position:relative;

    font-family:"Nanum Gothic", "Roboto", sans-serif;

    z-index:5;

}

a {text-decoration:none;}

a:hover {

    color:#6b7275;

    text-decoration:none;

}

li {list-style:none;}

p {

    line-height:23px;

}

a, input, button {

    -ms-touch-action: none !important;

}



.wpcf7-form-control-wrap input[type=text],

.wpcf7-form-control-wrap input[type=email],

.wpcf7-form-control-wrap input[type=tel],

.wpcf7-form-control-wrap textarea {

	width: 100%;

}



/*----------------------------

Buttons

---------------------------- */

.w_btn {

    background:white;

    font-family:"Nanum Gothic", "Montserrat", sans-serif;

    padding:12px 21px;

    font-size:13px;

    color:#121415;

    border-radius:4px;

    display:inline-block;

    text-transform:uppercase;

}

.w_btn:hover {

    background:#dde2e5;

    color:#121415;

    transition:.1s all ease-in-out;

    -webkit-transition:.1s all ease-in-out;

    -moz-transition:.1s all ease-in-out;

    -o-transition:.1s all ease-in-out;

}

.b_btn {

    background:#0e0f10;

    font-family:"Nanum Gothic", "Montserrat", sans-serif;

    padding:12px 21px;

    font-size:13px;

    color:#fff;

    border-radius:4px;

    display:inline-block;

    text-transform:uppercase;

}

.b_btn:hover {

    background:#3b3e41;

    color:#fff;

    transition:.1s all ease-in-out;

    -webkit-transition:.1s all ease-in-out;

    -moz-transition:.1s all ease-in-out;

    -o-transition:.1s all ease-in-out;

}



.z_btn {

    background:black;

    font-family:"Nanum Gothic", "Montserrat", sans-serif;

    padding:12px 21px;

    font-size:13px;

    color:white;

    border-radius:4px;

    display:inline-block;

    text-transform:uppercase;

	border:none;

}

.z_btn:hover {

    background:#3b3e41;

	color:white;

    transition:.1s all ease-in-out;

    -webkit-transition:.1s all ease-in-out;

    -moz-transition:.1s all ease-in-out;

    -o-transition:.1s all ease-in-out;

}



/*----------------------------

Banner Header Elements

---------------------------- */

header {

    width:100%;

    background:#151a1d;

    background-size:cover !important;

}

.top_interface {

    padding: 44px 0 0 0 !important;

}

.header_tag {

    text-align:center;

}

.header_tag h1 {

    font-family:"Nanum Gothic", "Roboto", sans-serif;

    font-weight:100;

    color:white;

    font-size:45px;

    margin-top:0;

}

.header_tag h3 {

    font-family:"Nanum Gothic", "Roboto", sans-serif;

    color:#fff000;

    font-size:24px;

}

.header_tag h2 {

    font-family:"Nanum Gothic", "Montserrat", sans-serif;

    font-size:13px;

    font-weight:400;

    color:white;

    text-transform:uppercase;

    letter-spacing:2px;

    line-height:24px;

}

.header_tag a {

    margin:30px 8px 0;

}



/*----------------------------

Text Logo

---------------------------- */

.logo > .text-logo {

    font-family:"Nanum Gothic", "Montserrat", sans-serif;

    font-size:23px;

    color:white;

    font-weight:400;

    text-transform:uppercase;

    display:inline-block;

}

.logo > .text-logo b {

    font-weight:700;  /* Bold part of your text */

}



/*----------------------------

Navigation Menu

---------------------------- */

nav.main_navigation {

    float:right;

    margin-top:15px;

}

nav.main_navigation ul li  {

float:left;

list-style:none;

}

nav.main_navigation ul li a {

    color:white;

    font-family:"Nanum Gothic", "Montserrat", sans-serif;

    margin-left:40px;

    font-size:12px;

    text-transform:uppercase;

    text-decoration:none;

}

nav.main_navigation ul i {

    color:white;

    font-size:18px;

    display:none;

    margin-top:14px;

    margin-bottom:10px;

}

/*----------------------------

Phone Navigation Menu

---------------------------- */

.phone-menu {

    font-size:30px;

    color:white;

    float:right;

    margin-right:20px;

}

.phone-menu:hover {

    cursor:pointer;

}



/*----------------------------

Phone in Header - With Text Elements

---------------------------- */

.phone_preview {

    margin-top:70px;

}

.phone_preview .regular_text_left h3, .phone_preview .regular_text_right h3 {

    font-size:25px;

    font-family:"Nanum Gothic", "Roboto", sans-serif;

    color:white;

    font-weight:100;

	margin-top:70px;

}

.phone_preview .regular_text_left p, .phone_preview .regular_text_right p {

    color:white;

    font-family:"Nanum Gothic", "Roboto", sans-serif;

    font-size:14px;

    font-weight:300;

	margin-bottom:70px;



}

.phone_preview .regular_text_left {

    text-align:right;

}

.phone_preview .regular_text_right_without_phone h3 {

    font-size:25px;

    font-family:"Nanum Gothic", "Roboto", sans-serif;

    color:white;

    font-weight:100;

}

.phone_preview .regular_text_right_without_phone p {

    color:white;

    font-family:"Nanum Gothic", "Roboto", sans-serif;

    font-size:14px;

    font-weight:300;

	margin-bottom:40px;



}



/*----------------------------

General Styling - Section

---------------------------- */

section {

    background:#fff;

    padding:84px 0;

}

section h1 {

    font:24px "Nanum Gothic", "Montserrat",sans-serif;

    color:#0e0f10;

    text-transform:uppercase;

    margin-top:0;

}

section h2 {

    font:25px "Nanum Gothic", "Open Sans", sans-serif;

    font-size:25px;

    color:#0e0f10;

    font-weight:200;

    margin-top:0;

    display:inline-block;

}

section h2 b {

    font-weight:400;

}

section p {

    color:#000000;

    font-size:15px;

}

section .title h2 {

    display:block;

}

section .title {

    text-align:center;

    padding:0 20px 30px;

}

section .title p {

    max-width:430px;

    display:inline-block;

}



/*----------------------------

App Overview Section

---------------------------- */

section.app_overview {

    overflow:hidden;

	background:#f5f5f5;

	padding:30px 0;

}

section.app_overview i.fa {

    font-size:33px;

    color:#464e54;

    position:relative;

    top:-6px;

}

section.app_overview h2 {

    margin-left:10px;

}

section.app_overview h2 small {

    display:block;

    font:11px "Nanum Gothic", "Montserrat", sans-serif;

    text-transform:uppercase;

    color:#0e0f10;

}

section.app_overview .list-items div {

    margin-top:40px;

}

section.app_overview .title {

    margin-bottom:-40px;

}



/*----------------------------

How does it Work Section

---------------------------- */

section.work {

    background:#ffffff;

    padding-bottom:0;

	padding-top:30px;

}

section.work .center_phone {

    height:595px;

    background:url(../img/center_phone.png) top center no-repeat;

    margin:0 auto;

    padding-top:82px;

    position:relative;

    width: 730px;

left: 50%;

margin-left: -365px;

}

.phone_previews {

    overflow:hidden;

    padding-top:60px;

}





/*----------------------------

Get the App - Bar

---------------------------- */

.promotion_bar {

    background:url(../img/grey_shader.png);

    width:100%;

    padding:50px 0;

    position:relative;

    margin-top:-126px;

    text-align:center;

}

.promotion_bar a {

    display:inline-block;

    margin-left:25px;

}

.promotion_bar h4 {

    display:inline-block;

    text-transform:uppercase;

    font-size:17px;

    font-family:"Nanum Gothic", "Montserrat", sans-serif;

}





/*----------------------------

Features

---------------------------- */

section.features {

    padding-bottom:0;

}

.feature-phone {

    height:600px;

}

section.features .container {

    padding:0;

}

section.features .title {

    text-align:left;

    margin-top:90px;

    padding:0;

}

ul.feature-list {

    margin:0;

    padding:5px 0 170px;

}

ul.feature-list li {

text-transform: uppercase;

padding: 7px 0;

float: left;

width: 100%;

font-size: 14px;

font-family: "Nanum Gothic", "Montserrat", sans-serif;

}

ul.feature-list li i {

    margin-right:10px;

}

.underline-p {

    display:inline-block;

    text-decoration:underline;

    font:11px "Nanum Gothic", "Montserrat", sans-serif;

    text-transform:uppercase;

    color:#464e54;

    margin-left:20px;

}





/*----------------------------

Close Up

---------------------------- */

section.close-up {

    border-top:1px solid #e2e2e2;

    padding-bottom:0;

    overflow:hidden;

}

section.close-up .landscape-phone {

    width:830px;

    margin:0 auto 10px;

    position: relative;

    left: 50%;

    margin-left: -415px;

}

.magni_con {

   position: relative;

    width: 830px !important;

    height: auto;

}

.magni_con img {

    width:100%;

    box-shadow:none !important;

}

#mlens_wrapper_0 {

    width:100% !important;

}



/*----------------------------

Gallery

---------------------------- */

section.gallery {

    border-top:1px solid #e2e2e2;

    overflow:hidden;

    padding-bottom: 86px;

}

#gallery-images .owl-item {

    text-align:center;

    padding-bottom:4px;

}

#gallery-images > div  img {

    width:95%;

    box-shadow:0 2px 4px rgba(0,0,0,0.4);

}

div.dark_rounded .pp_content {

    background:0;

}

a.pp_close {

    text-indent:0;

    color:white;

    font-size:30px;

    background:0 !important;

    z-index:9999;

    text-shadow:0px 2px 5px black;

    right:-50px;

}



/* Slider Button Styling // Gallery */

.owl-controls {

    text-align:center;

    height:35px;

}



section.gallery .owl-buttons {

    font-family:"FontAwesome";

    display:inline-block;

    font-style:normal;

    font-weight:normal;

    -webkit-font-smoothing: antialiased;

    font-size:33px;

    bottom:15px;

    z-index:8000;

    margin: 0 auto;

    text-align:center;

    width: 300px;

position: absolute;

left: 50%;

margin-left: -150px;

}

section.gallery .owl-buttons div {

    color:#a3a8ac;

    transition:.3s all ease-in-out;

    -webkit-transition:.3s all ease-in-out;

    -moz-transition:.3s all ease-in-out;

    text-align:center;

}

section.gallery .owl-buttons div.owl-prev {

    display:inline-block;

    left:20px;

    position:absolute;

}

section.gallery .owl-buttons div.owl-next {

    display:inline-block;

    right:20px;

    position:absolute;

}

section.gallery .owl-buttons div:hover {

    color:#464e54;

}



/* Pagination Styling // Gallery */

.pagination {margin: 20px 0 6px;}

.pagination [class^="arrow-icon-"]:before {width: auto;}

.pagination > li >  a {

padding: 8px 15px;

border:3px solid #0e0f10;

margin-bottom: 10px;

margin-right: 9px;

display: inline-block;

color: #232526;

background-color: transparent;

border-radius: 0 !important;

}

.pagination > li:first-child >  a, .pagination > li:last-child >  a {

border-color: #0e0f10;

padding: 8px 14px;

}

.pagination > li.active > a {background-color: #0e0f10; color:#fff; border-color:#0e0f10;}

.pagination > li > a:hover, .pagination > li.active > a:hover {background-color: #3b3e41; border-color: #3b3e41; color: #fff; }

.pagination > li.active > a {color:#fff;}



#gallery-images .owl-pagination div {

    border-radius:10px;

    width:10px;

    height:10px;

    background:#cfcfcf;

    float:left;

    margin:0 5px;

}

#gallery-images .owl-pagination {

    position: relative;

margin:0 auto;

display:inline-block;

padding:0;

bottom:-35px;

}

#gallery-images .owl-pagination div.active {

    background:transparent;

    border:2px solid #464e54;

    height:12px;

    width:12px;

    border-radius:20px;

    margin-top:-1px;

}



/*----------------------------

Newsletter

---------------------------- */

section.newsletter {

    background-size:cover !important;

}

section.newsletter .title {

    padding-bottom:0;

}

section.newsletter form {

    margin-top:13px;

}

section.newsletter h1, section.newsletter h2 {

    color:white;

    text-align:left;

}

section.newsletter h2 {

    font-size:22px;

}

section.newsletter input {

    background:rgba(217,222,226,0.5);

    border-radius:5px;

    padding:12px 16px;

    font-size:12px;

    text-transform:uppercase;

    border:0;

    color:#fff;

    width:160px;

    margin-right:8px;

    font:12px "Nanum Gothic", "Montserrat", sans-serif;

}

section.newsletter button {

    border:none;

}



/* Placeholder Styling */

 ::-webkit-input-placeholder {

   color:#e2e3e4;

}

:-moz-placeholder {

    color:#e2e3e4;

}

::-moz-placeholder {

    color:#e2e3e4;

}

:-ms-input-placeholder {

    color:#e2e3e4;

}



/*----------------------------

Footer

---------------------------- */

footer {

    padding:69px 0 59px;

    text-align:center;

    background:#0e0f10;

}

footer .text-logo {

    margin-right:20px;

    position:relative;

    bottom:-3px;

}

footer .social_media {

    padding:40px 0 26px;

    color:white;

}

footer .social_media a i {

    margin:0 3px;

    font-size:30px;

}

footer .social_media a{color:#FFF !important;}

footer .social_media a:hover{color:#a4a7ab !important;}

footer p {

    color:#a4a7ab;

}



section {

    overflow:hidden;

}

.video-section {

	padding: 80px 0;

	background-repeat: no-repeat;

	background-size: cover;

}

.video-embed {

	position: relative;

	padding-top: 56.25%; /* 16:9 */

	height: 0;

	background-color: #000000;

	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);

	box-shadow: 0 5px 15px rgba(0,0,0,0.2);

}

.video-embed iframe {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



.wp-caption img{width:100% !important;}

.wp-caption-text {}

.sticky a h1, .sticky a p{font-family:"Nanum Gothic", "Comic Sans MS", cursive}

.tag-sticky-2 a h1, .tag-sticky-2 a p{font-family:"Nanum Gothic", "Comic Sans MS", cursive}

.gallery-caption{}

.bypostauthor{}

.alignright{ float:right; margin-left:10px;}

.aligncenter{margin-left: auto; margin-right: auto; margin-top:50px; text-align:center;}

img.aligncenter{margin-top:0px !important;}

.alignleft{ float:left ; margin-right:10px;}

.alignnone{width:100% !important;}

.padding_none{padding:0px !important;}

.border_none{border:none !important;}

.maximum_width{max-width:100% !important;}



/* ==========================================================================

   21. Testimonials Section

========================================================================== */

/* 21.1 Wrapper

-------------------------------------------------------------------------- */

#testimonials-section {

    padding: 100px 0 90px;

    width: 100%;

	position: relative !important;

    background-attachment: fixed !important;

    background-position: center center !important;



    -webkit-background-size: cover !important;

       -moz-background-size: cover !important;

         -o-background-size: cover !important;

            background-size: cover !important;

}

#testimonials-section:hover .short-section-title:after { width: 150px; }



/* 21.2 OverLayer

-------------------------------------------------------------------------- */

#testimonials-section .testimonials-section-overlayer {

    bottom: 0;

	background-color:#000;

    position: absolute;

    top: 0;

    width: 100%;

}



/* 21.3 Home Slider

-------------------------------------------------------------------------- */

/* 21.3.1 Wrapper

-------------------------------------------------------------------------- */

.owl-testimonials,

#owl-testimonials-wrapper {

    width: 100%;

    height: 100%;

    margin: 0 auto;

    max-width: 960px;

    overflow: hidden;

    position: relative;

    text-align: center;

}

#owl-testimonials-wrapper .owl-controls { display: block; }



/* 21.3.2 Content

-------------------------------------------------------------------------- */

/* 21.3.2.1 Wrapper

-------------------------------------------------------------------------- */

.owl-testimonials .slide-content {

    width: 100%;

    color: #ffffff;

    overflow: hidden;

    text-align: center;

    position: relative;

}



/* 21.3.2.2 Image

-------------------------------------------------------------------------- */

.client-img {

    width: 125px;

    height: 125px;

    display: block;

    margin: 0 auto 20px;



    -webkit-border: 2px solid #e1e1e1;

       -moz-border: 2px solid #e1e1e1;

         -o-border: 2px solid #e1e1e1;

            border: 2px solid #e1e1e1;

}

.client-img img {

    width: 100%;

    display: block;

}



/* 21.3.2.3 Name

-------------------------------------------------------------------------- */

.client-name {

    width: 100%;

    color: #ffffff;

    font-weight: 400;

    overflow: hidden;

    line-height: 28px;

    text-align: center;

    position: relative;

    margin: 0 auto 30px;

    padding-bottom: 15px;

    text-transform: capitalize;

	font:24px "Nanum Gothic", "Montserrat", sans-serif;

}

.client-name:after {

    bottom: 0;

    left: 50%;

    width: 80px;

    height: 2px;

    content: '';

    margin-left: -40px;

    position: absolute;

    background-color: #ffffff;



    -webkit-transition: all 0.3s ease-in-out;

       -moz-transition: all 0.3s ease-in-out;

        -ms-transition: all 0.3s ease-in-out;

         -o-transition: all 0.3s ease-in-out;

            transition: all 0.3s ease-in-out;

}



/* 21.3.2.4 Quote

-------------------------------------------------------------------------- */

.client-quote {

    width: 70%;

    display: block;

    overflow: hidden;

    margin: 0 auto 10px;

    letter-spacing: 0.5px;

	font:15px "Nanum Gothic", "Montserrat", sans-serif;

	color: #E8E8E8;

}



/* 21.3.2.5 Dots

-------------------------------------------------------------------------- */

#owl-testimonials-wrapper .owl-page span {

    background-color: transparent;



    -webkit-border: 2px solid #ffffff;

       -moz-border: 2px solid #ffffff;

         -o-border: 2px solid #ffffff;

            border: 2px solid #ffffff;



    -webkit-border-radius: 0;

       -moz-border-radius: 0;

         -o-border-radius: 0;

            border-radius: 0;

}

#owl-testimonials-wrapper .owl-page.active span,

#owl-testimonials-wrapper .owl-page:hover span {

    background-color: #ffffff;

}



/* 21.3.2.6 Hover

-------------------------------------------------------------------------- */

#owl-testimonials-wrapper:hover .client-name:after {

    width: 120px;

    margin-left: -60px;

}

/*

* 	Owl Carousel Owl Demo Theme

*	v1.3.3

*/



.owl-testimonials .owl-controls{

	margin-top: 10px;

	text-align: center;

}



/* Styling Next and Prev buttons */



.owl-testimonials .owl-controls .owl-buttons div{

	color: #FFF;

	display: inline-block;

	zoom: 1;

	*display: inline;/*IE7 life-saver */

	margin: 5px;

	padding: 3px 10px;

	font-size: 12px;

	-webkit-border-radius: 30px;

	-moz-border-radius: 30px;

	border-radius: 30px;

	background: #869791;

	filter: Alpha(Opacity=50);/*IE7 fix*/

	opacity: 0.5;

}

/* Clickable class fix problem with hover on touch devices */

/* Use it for non-touch hover action */

.owl-testimonials .owl-controls.clickable .owl-buttons div:hover{

	filter: Alpha(Opacity=100);/*IE7 fix*/

	opacity: 1;

	text-decoration: none;

}



/* Styling Pagination*/



.owl-testimonials .owl-controls .owl-page{

	display: inline-block;

	zoom: 1;

	*display: inline;/*IE7 life-saver */

}

.owl-testimonials .owl-controls .owl-page span{

	display: block;

	width: 12px;

	height: 12px;

	margin: 5px 7px;

	filter: Alpha(Opacity=50);/*IE7 fix*/

	opacity: 0.5;

	-webkit-border-radius: 20px;

	-moz-border-radius: 20px;

	border-radius: 20px;

	background: #869791;

}



.owl-testimonials .owl-controls .owl-page.active span,

.owl-testimonials .owl-controls.clickable .owl-page:hover span{

	filter: Alpha(Opacity=100);/*IE7 fix*/

	opacity: 1;

}



/* If PaginationNumbers is true */



.owl-testimonials .owl-controls .owl-page span.owl-numbers{

	height: auto;

	width: auto;

	color: #FFF;

	padding: 2px 10px;

	font-size: 12px;

	-webkit-border-radius: 30px;

	-moz-border-radius: 30px;

	border-radius: 30px;

}



/* preloading images */

.owl-item.loading{

	min-height: 150px;

	background: url(AjaxLoader.html) no-repeat center center

}



.mc4wp-form {

    margin: 0 !important;

}

.mc4wp-form input[type="date"],

.mc4wp-form input[type="email"],

.mc4wp-form input[type="tel"],

.mc4wp-form input[type="text"],

.mc4wp-form input[type="url"],

.mc4wp-form select,

.mc4wp-form textarea {

    box-sizing: border-box !important;

    cursor: auto !important;

    display: inline-block !important;

    height: auto !important;

    width: auto !important;

}



#newsletter{

    position: relative;

}

#newsletter .black-background-overlay {

    bottom: 0;

	background-color:#000;

    display: block;

    height: 100%;

    left: 0;

    position: absolute;

    right: 0;

    top: 0;

    width: 100%;

}



#option_newsletter{

    position: relative;

}

#option_newsletter .black-background-overlay {

    bottom: 0;

	background-color:#000;

    display: block;

    height: 100%;

    left: 0;

    position: absolute;

    right: 0;

    top: 0;

    width: 100%;

}

#option_header{

    position: relative;

}

#option_header .black-background-overlay {

    bottom: 0;

	background-color:#000;

    display: none;

    height: 100%;

    left: 0;

    position: absolute;

    right: 0;

    top: 0;

    width: 100%;

}

.text-logo a{

	color:#FFF;

}

.text-logo a:hover{

	color:#FFF;

}



.list-items > div{

	text-align:center;

}
